/* Variables
--------------------------------------------- */
/* Main
--------------------------------------------- */
/* Body - Begin */
* {
  font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}
body {
  margin: 0;
  color: #444;
  font-size: 15px;
  line-height: 1.4;
  padding-top: 92px;
  transition: all 0.3s ease-in-out;
  font-family: "Roboto", Arial, Helvetica, sans-serif;
}
/* Body - End */
/* Generic - Begin */
a {
  outline: none !important;
  text-decoration: none !important;
}
p {
  word-wrap: break-word;
}
.unstyled {
  margin: 0;
  padding: 0;
  list-style: none;
}
.hr {
  height: 1px;
  width: 100%;
  display: block;
  margin: 10px auto;
  background: linear-gradient(to right, #67b936 0%, #0065a4 100%);
}
.hr.focus {
  background: linear-gradient(to right, #0065a4 0%, #67b936 100%);
}
.transition-all {
  transition: all 0.3s ease-in-out;
}
.transition-top {
  transition: top 0.3s ease-in-out;
}
.transition-color {
  transition: color 0.3s ease-in-out;
}
.transition-opacity {
  transition: opacity 0.3s ease-in-out;
}
.transition-border-color {
  transition: border-color 0.3s ease-in-out;
}
.transition-background-color {
  transition: background-color 0.3s ease-in-out;
}
.icon-text {
  padding-left: 20px;
  position: relative;
}
.icon-text > .fa {
  top: 0;
  left: 0;
  position: absolute;
}
.hover-text {
  color: #444;
}
.hover-text:hover {
  color: #0065a4;
}
/* Generic - End */
.afw-btn {
  outline: 0;
  height: 38px;
  color: #FFF;
  padding: 0 30px;
  font-size: 1rem;
  line-height: 38px;
  font-weight: bold;
  border-radius: 38px;
  border: 2px solid #0065a4;
  background-color: #0065a4;
  transition: all 0.3s ease-in-out;
}
.afw-btn i {
  margin-left: -5px;
  margin-right: 5px;
}
.afw-btn:hover {
  color: #0065a4;
  border-color: #0065a4;
  background-color: transparent;
}
.afw-btn:focus {
  box-shadow: none;
}
.afw-btn-default {
  border: 0;
  border-radius: 0;
  background-color: #67b936;
  text-transform: uppercase;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);
}
.afw-btn-default:hover {
  border: 0;
  color: #FFF;
  background-color: #67b936;
  box-shadow: 0 3px 4px rgba(0, 0, 0, 0.4);
}
.afw-btn-default:focus {
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}
.afw-btn-hollow {
  color: #67b936;
  border-color: #67b936;
  background-color: transparent;
}
.afw-btn-hollow:hover {
  color: #FFF;
  border-color: #67b936;
  background-color: #67b936;
}
.afw-btn-download {
  margin-top: 40px;
}
.afw-default-form .form-title {
  font-size: 20px;
  color: #646464;
  font-weight: bold;
  text-align: center;
  font-style: italic;
  margin-bottom: 26px;
}
.afw-default-form label {
  display: block;
  max-width: 100%;
  font-weight: 700;
  font-size: 0.9em;
  margin-bottom: 5px;
  text-transform: uppercase;
}
.afw-default-form .form-control {
  height: 34px;
  padding: 0 8px;
  font-size: .9rem;
  border-radius: 0;
  font-weight: normal;
  background: #fbfbfb;
}
.afw-default-form .form-control:focus {
  outline: 0;
  box-shadow: none;
  color: #495057;
  border-color: #67b936;
  background-color: #fff;
}
.afw-default-form input[type="file"] {
  line-height: 1;
  padding: 6px 8px;
}
.afw-default-form textarea {
  height: auto;
  min-height: 160px;
}
.afw-default-form .btn {
  display: block;
  margin: 20px auto 0;
}
/* Banner - Begin */
.inner-banner {
  height: 200px;
  color: #FFF;
  padding: 50px 0;
  background-size: cover;
  background-position: center;
}
.inner-banner .page-title {
  font-weight: bold;
text-transform: none;
color: #fff;
font-size: 3.5em;
text-transform: none;
margin: 0;
padding-bottom: 10px;

font-family: "Roboto Condensed",sans-serif;
}
.inner-banner .sub-title {
  font-size: 1.6em;
  font-weight: 300;
  margin: -10px 0 0 0;
  text-transform: none;
  letter-spacing: 0.05em;
}
/* Banner - End */
/* Breadcrumb - Begin */
.afw-breadcrumb {
  padding: 20px 0;
  font-size: .9em;
}
.afw-breadcrumb a {
  color: #666;
}
.afw-breadcrumb ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.afw-breadcrumb ul > li {
  color: #666;
  display: inline-block;
}
.afw-breadcrumb ul > li.seperator {
  opacity: .5;
  color: #0065a4;
  margin: 0 6px;
}
/* Breadcrumb - End */
/* 分类筛选 - Begin */
.category-fields .category-title {
  color: #0065a4;
  font-weight: bold;
  margin: 0 0 20px 0;
  text-align: center;
  text-transform: uppercase;
}
.category-fields .category-subtitle {
  color: #888;
  text-align: center;
}
.category-fields .category-childs {
  text-align: center;
  margin: 10px 0 20px;
}
.category-fields .category-childs .category-child {
  margin: 15px 10px;
  display: inline-block;
}
.category-fields .category-childs .category-child a {
  color: #666;
  padding: 4px 32px;
  border-radius: 36px;
  display: inline-block;
  border: 1px #EEE solid;
}
.category-fields .category-childs .category-child a:hover {
  color: #0065a4;
  border-color: #0065a4;
}
.category-fields .category-childs .category-child.active a {
  color: #0065a4;
  border-color: #0065a4;
}
/* 分类筛选 - End */
/* 404页面 - Begin */
@keyframes animate {
  0% {
    background-position: 0 0;
  }
  25% {
    background-position: 100% 0;
  }
  50% {
    background-position: 100% 100%;
  }
  75% {
    background-position: 0% 100%;
  }
  100% {
    background-position: 0% 0%;
  }
}
.not-found {
  max-width: 600px;
  margin: 50px auto;
  text-align: center;
}
.not-found .header {
  font-size: 18vw;
  line-height: 1em;
  position: relative;
}
.not-found .header:after {
  position: absolute;
  content: attr(data-text);
  top: 0;
  left: 0;
  right: 0;
  background: -webkit-repeating-linear-gradient(-45deg, #71b7e6, #69a6ce, #b98acc, #ee8176, #b98acc, #69a6ce, #9b59b6);
  background-size: 400%;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-shadow: 1px 1px 2px rgba(255, 255, 255, 0.25);
  animation: animate 10s ease-in-out infinite;
}
.not-found h4 {
  color: #000;
  font-size: 3em;
  max-width: 600px;
  position: relative;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.not-found h4:after {
  position: absolute;
  content: attr(data-text);
  top: 0;
  left: 0;
  right: 0;
  text-shadow: 1px 1px 2px rgba(255, 255, 255, 0.4);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.not-found p {
  font-size: 1.2em;
  color: #0d0d0d;
}
.not-found .btns {
  margin: 25px 0;
  display: inline-flex;
}
.not-found .btns a {
  display: inline-block;
  margin: 0 10px;
  text-decoration: none;
  border: 2px solid #69a6ce;
  color: #69a6ce;
  font-weight: 500;
  padding: 10px 25px;
  border-radius: 25px;
  text-transform: uppercase;
  transition: all 0.3s ease;
}
.not-found .btns a:hover {
  background: #69a6ce;
  color: #fff;
}
/* 404页面 - End */
/* 空列表 - Begin */
.afw-not-item {
  margin: 0 auto;
  max-width: 600px;
  text-align: center;
}
.afw-not-item .page-title {
  color: #0065a4;
  text-transform: uppercase;
}
.afw-not-item .page-content {
  max-width: 600px;
  color: #777777;
  margin: 30px auto 0;
}
.afw-not-item .btns {
  margin: 50px 0;
}
.afw-not-item .btns .btn {
  width: 200px;
  padding: 0 10px;
  margin: 0 30px 20px 0;
}
/* 空列表 - End */
/* paged - Begin */
.afw-pagination {
  width: 100%;
}
.afw-pagination .pagination {
  margin: 0 0 15px 0;
  justify-content: center;
}
.afw-pagination .page-numbers {
  color: #333;
  display: block;
  padding: 1px 6px;
}
.afw-pagination .page-numbers:hover,
.afw-pagination .page-numbers.current {
  color: #0065a4;
}
/* paged - End */
/* 搜索弹窗 - Begin */
#search-overlay {
  top: 0;
  left: 0;
  z-index: 9;
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
  background: rgba(255, 255, 255, 0.9);
}
.search-form {
  top: 50%;
  left: 50%;
  width: 94%;
  display: block;
  position: absolute;
  transform: translate(-50%, -50%);
}
.search-form .hr {
  height: 2px;
  margin-top: 0;
}
.search-form #search-cancel {
  color: #0065a4;
  padding: 10px;
  cursor: pointer;
  margin-top: 20px;
  text-align: center;
}
.search-input {
  border: none;
  height: 50px;
  outline: none;
  color: #000;
  padding: 0 10px;
  font-size: 1.6em;
  background: none;
  line-height: 50px;
  display: inline-block;
  width: calc(100% - 50px);
}
.search-btn {
  border: 0;
  padding: 0;
  width: 50px;
  height: 50px;
  float: right;
  color: #888;
  font-size: 30px;
  background: none;
  box-shadow: none;
  line-height: 50px;
  text-align: center;
}
/* 搜索弹窗 - End */
/* 手风琴样式 - Begin */
.accordion-list .accordion-item {
  padding-bottom: 15px;
}
.accordion-list .accordion-title {
  color: #0065a4;
  cursor: pointer;
  font-size: 1.3em;
  line-height: 1.2;
  padding-left: 30px;
  position: relative;
  font-weight: normal;
  margin-bottom: 10px;
  text-transform: none;
}
.accordion-list .accordion-title > i {
  left: 0;
  top: 2px;
  display: block;
  font-size: 18px;
  position: absolute;
  font-weight: normal;
}
.accordion-list .accordion-title:hover,
.accordion-list .accordion-title.active {
  color: #67b936;
}
.accordion-list .accordion-content {
  display: none;
}
/* 手风琴样式 - End */
/* Header - Begin */
.site-header {
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
  position: fixed;
  background-color: #FFF;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}
/* 顶部通用 - Begin */
.head-contacts {
  display: flex;
  margin: 0 auto;
}
.head-contact {
  color: #67b936;
  display: none;
  font-size: 16px;
  line-height: 42px;
  font-weight: bold;
}
.head-contact i {
  line-height: 42px;
}
.head-contact a {
  color: #67b936;
}
/* 顶部通用 - End */
/* 顶部导航条 - Begin */
.header-top {
  margin: 0;
  height: 32px;
  color: #FFF;
  position: relative;
  background-color: #0065a4;
}
.header-top a {
  color: #FFF;
}
.header-top a:hover {
  color: #67b936;
}
.header-top .phone {
  display: none;
}
.header-top .email {
  display: none;
}
.header-top-wrapper {
  justify-content: flex-end;
}
.head-link {
  display: none;
  line-height: 32px;
  margin-right: 20px;
}
.head-link.is-first {
  display: inline-block;
}
.head-social {
  line-height: 32px;
  margin-right: 5px;
  font-size: 1.15rem;
}
.language-toggle {
  cursor: pointer;
  line-height: 32px;
  margin-left: 20px;
  position: relative;
}
.language-toggle > span {
  margin: 0 5px;
}
.language-toggle .languages {
  right: 0;
  z-index: 10;
  width: 110px;
  display: none;
  padding: 10px 0;
  text-align: left;
  position: absolute;
  background-color: white;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}
.language-toggle .languages a {
  width: 100%;
  color: #666;
  display: block;
  line-height: 1.4;
  position: relative;
  padding: 5px 0 5px 13%;
}
.language-toggle .languages a:after {
  left: 0;
  right: 0;
  bottom: 0;
  width: 74%;
  content: "";
  height: 1px;
  margin: 0 auto;
  display: block;
  position: absolute;
  background: linear-gradient(to right, #67b936 0%, #0065a4 100%);
}
.language-toggle .languages a:after.focus {
  background: linear-gradient(to right, #0065a4 0%, #67b936 100%);
}
.language-toggle .languages a:hover {
  color: #666;
  background: linear-gradient(to right, #d0dfeb 0%, #f6fff5 100%);
}
.language-toggle:hover {
  color: #67b936;
}
.language-toggle:hover .languages {
  display: block;
}
/* 顶部导航条 - End */
/* 顶部主导航 - Begin */
.header-bottom .header-bottom-wrapper {
  justify-content: space-between;
}
.header-bottom .logo {
  height: 60px;
  display: block;
  padding: 12px 0;
  margin-right: 5px;
}
.header-bottom .logo > img {
  max-width: 100%;
  max-height: 100%;
}
.header-bottom .phone {
  display: block;
  line-height: 60px;
}
.header-bottom .phone i {
  line-height: 60px;
}
.header-bottom .email {
  display: none;
  line-height: 60px;
}
.header-bottom .email i {
  line-height: 60px;
}
.header-nav-pc {
  display: none;
}
.header-nav-pc > ul {
  display: flex;
}
.header-nav-pc > ul li {
  line-height: 1.2;
  list-style: none;
  position: relative;
}
.header-nav-pc > ul li.nav-bold a {
  color: #0065a4;
  font-weight: bold;
}
.header-nav-pc > ul a {
  color: #666;
  display: block;
  position: relative;
  text-decoration: none !important;
}
.header-nav-pc > ul a .fa-caret-down {
  font-size: 18px;
  transform: translate(3px, 1px);
}
.header-nav-pc > ul > li {
  height: 60px;
  margin: 0 10px;
  line-height: 60px;
  transition: all 0.2s;
  display: inline-block;
}
.header-nav-pc > ul > li:hover {
  box-shadow: inset 0 -5px #67b936;
}
.header-nav-pc > ul > li:hover > .sub-menu {
  top: 60px;
  opacity: 1;
  visibility: visible;
}
.header-nav-pc > ul .sub-menu {
  left: 0;
  margin: 0;
  opacity: 0;
  padding: 0;
  top: 100px;
  z-index: 10;
  width: 300px;
  visibility: hidden;
  position: absolute;
  padding: 10px 0 20px;
  background-color: #FFF;
  border-top: 1px solid #67b936;
  transition: all 0.3s ease-in-out;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}
.header-nav-pc > ul .sub-menu a {
  padding: 10px 20px;
}
.header-nav-pc > ul .sub-menu a:hover {
  background: linear-gradient(to right, #d0dfeb 0%, #f6fff5 100%);
}
.header-nav-pc > ul .sub-menu a:after {
  content: "";
  height: 1px;
  width: 88%;
  display: block;
  position: absolute;
  bottom: 0;
  left: 6%;
  right: 20px;
  background: linear-gradient(to right, #67b936 0%, #0065a4 100%);
}
.header-nav-pc > ul .sub-menu a:after.focus {
  background: linear-gradient(to right, #0065a4 0%, #67b936 100%);
}
.header-nav-pc > ul .sub-menu .fa-caret-right {
  top: 0;
  right: 0;
  z-index: 2;
  width: 50px;
  height: 40px;
  color: #67b936;
  cursor: pointer;
  font-size: 24px;
  line-height: 40px;
  position: absolute;
  text-align: center;
  pointer-events: none;
}
.header-nav-pc > ul .sub-menu .sub-menu {
  top: 40px;
  opacity: 0;
  left: unset;
  width: 260px;
  right: -260px;
  visibility: hidden;
  border: 1px solid #67b936;
  box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.2);
}
.header-nav-pc > ul .sub-menu li:hover > .sub-menu {
  top: 0;
  opacity: 1;
  visibility: visible;
}
/* 搜索按钮 */
#search-toggle {
  border: 0;
  padding: 0;
  width: 40px;
  border: none;
  height: 60px;
  float: right;
  outline: none;
  color: #444;
  cursor: pointer;
  font-size: 24px;
  background: none;
  box-shadow: none;
  line-height: 60px;
  display: block !important;
}
#search-toggle:hover {
  color: #67b936;
}
#search-toggle.fa-times {
  font-size: 38px;
}
/* 显示隐藏移动端菜单 */
#primary-toggle {
  width: 40px;
  border: none;
  height: 60px;
  padding: 0 3px;
  display: block;
  background: none;
  box-shadow: none;
  margin-left: 10px;
  position: relative;
  text-align: center;
}
#primary-toggle span {
  height: 4px;
  margin: 0 auto;
  display: block;
  border-radius: 1px;
  position: relative;
  transition: all 0.2s;
  background: linear-gradient(to right, #67b936 0%, #0065a4 100%);
}
#primary-toggle span.focus {
  background: linear-gradient(to right, #0065a4 0%, #67b936 100%);
}
#primary-toggle span + span {
  margin-top: 6px;
}
#primary-toggle.active span {
  margin: 0;
}
#primary-toggle.active span.one {
  top: 4px;
  transform: rotate(45deg);
}
#primary-toggle.active span.two {
  opacity: 0;
}
#primary-toggle.active span.three {
  bottom: 4px;
  transform: rotate(-45deg);
}
/* 移动端导航菜单 */
.header-nav-mobile {
  top: 0;
  height: 100%;
  width: 320px;
  right: -400px;
  z-index: 9998;
  position: fixed;
  overflow: hidden;
  font-size: 1.1em;
  text-align: left;
  overflow-y: scroll;
  transition: all 0.2s;
  padding: 110px 0 30px;
  background-color: #FFF;
  box-shadow: 20px 0 60px rgba(0, 0, 0, 0.8);
}
.header-nav-mobile li {
  font-size: 1em;
  line-height: 1.2;
  min-height: 40px;
  list-style: none;
  position: relative;
}
.header-nav-mobile a {
  z-index: 1;
  color: #0065a4;
  display: block;
  min-height: 40px;
  font-weight: bold;
  position: relative;
  text-transform: uppercase;
  padding: 10px 50px 10px 20px;
}
.header-nav-mobile a:after {
  left: 6%;
  bottom: 0;
  width: 88%;
  right: 20px;
  content: "";
  height: 1px;
  display: block;
  position: absolute;
  background: linear-gradient(to right, #67b936 0%, #0065a4 100%);
}
.header-nav-mobile a:after.focus {
  background: linear-gradient(to right, #0065a4 0%, #67b936 100%);
}
.header-nav-mobile a > i {
  top: 0;
  right: 0;
  z-index: 2;
  width: 50px;
  height: 40px;
  color: #67b936;
  cursor: pointer;
  font-size: 24px;
  line-height: 40px;
  position: absolute;
  text-align: center;
  transition: all 0.2s;
}
.header-nav-mobile a > i.active {
  color: #0065a4;
  transform: rotate(90deg);
}
.header-nav-mobile ul {
  margin: 0;
  display: none;
  padding: 5px 0;
}
.header-nav-mobile ul a {
  color: #666;
  display: block;
  padding: 10px 20px;
  font-weight: normal;
  padding-right: 50px;
}
.header-nav-mobile.active {
  right: 0;
}
/* 顶部主导航 - End */
/* Header - End */
/* 首页通用样式 - Begin */
.home-mode {
  padding: 20px 0 30px;
  background-size: cover;
  background-repeat: no-repeat;
}
.home-mode-title {
  color: #0065a4;
  margin: 0 auto;
  font-size: 1.7rem;
  text-align: center;
  position: relative;
  margin-bottom: 2.5rem;
}
.home-mode-title a {
  color: #0065a4;
  transition: color 0.2s ease-in-out;
}
.home-mode-title a:hover {
  color: #67b936;
}
.home-mode-title:before {
  left: 50%;
  width: 36px;
  height: 3px;
  content: "";
  bottom: -20px;
  display: block;
  position: absolute;
  background-color: #0065a4;
  transform: translateX(-50%);
}
.home-mode-subtitle {
  color: #333333;
  font-size: 1.3rem;
  text-align: center;
  margin-bottom: 2.2rem;
}
.home-mode-content {
  color: #333333;
  font-size: 1.1rem;
  margin-bottom: 20px;
}
.home-mode-content a {
  color: #0065a4;
}
.home-mode-content a:hover {
  color: #67b936;
}
.home-mode-content img {
  height: auto;
  max-width: 100%;
}
.home-mode-content iframe {
  width: 100% !important;
  height: auto !important;
  min-height: 260px !important;
}
/* 首页通用样式 - End */
/* 首页幻灯片 - Begin */
.home-banner img {
  width: 100%;
}
.home-banner .slider-image {
  display: block;
}
.home-banner .slider-image .pc-image {
  display: none;
}
.home-banner .slider-content {
  top: 15%;
  left: 55px;
  color: #0065a4;
  position: absolute;
  padding: 10px 20px;
  max-width: calc(100% - 100px);
  background-color: rgba(255, 255, 255, 0.85);
}
.home-banner .slider-content .slider-title {
  margin: 0;
  font-size: 1.2em;
}
.home-banner .slider-content .slider-subtitle {
  display: none;
  color: #555;
  font-size: 1.2em;
  margin: 15px 0 0 0;
}
.home-banner .slider-content .slider-btns {
  margin: 20px 0 10px 0;
}
.home-banner .slider-content .slider-btns .afw-btn-solid {
  font-size: 1em;
  padding: 0 20px;
  border-radius: 38px;
  margin-bottom: 20px;
}
.home-banner .slider-content .slider-btns .afw-btn-hollow {
  font-size: 1em;
  padding: 0 20px;
  border-radius: 38px;
}
.home-banner .swiper-button-prev,
.home-banner .swiper-button-next {
  opacity: .7;
  padding: 13px 9px;
  background-color: #FFF;
}
.home-banner .swiper-button-prev:hover,
.home-banner .swiper-button-next:hover {
  opacity: 1;
}
.home-banner .swiper-button-prev:after,
.home-banner .swiper-button-next:after {
  font-size: 18px;
}
.home-banner .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
}
/* 首页幻灯片 - End */
/* 首页mode2 - Begin */
.home-mode-2 {
  padding: 30px 0;
}
/* 首页mode2 - End */
/* Widget - Begin */
.widget {
  padding: 2px;
  margin-bottom: 25px;
  background: linear-gradient(to right, #67b936 0%, #0065a4 100%);
  font-family: Roboto Condensed;
}
.widget.focus {
  background: linear-gradient(to right, #0065a4 0%, #67b936 100%);
}
.widget > form {
  padding: 15px;
  background-color: #FFF;
}
.widget .tagcloud > a {
  color: #333;
  font-size: .9em !important;
}
.widget .tagcloud > a:hover {
  color: #67b936;
}
.widget table {
  width: 100%;
}
.widget .shares a {
  opacity: .8;
  width: 24px;
  height: 24px;
  color: #0065a4;
  line-height: 24px;
  text-align: center;
  margin: 0 12px 12px 0;
  display: inline-block;
  border: 1px solid #0065a4;
}
.widget .shares a:hover {
  opacity: 1;
  color: #67b936;
}
.widget-title {
  margin: 0;
  color: #0065a4;
  font-size: 32px;
  overflow: hidden;
  font-weight: bold;
  line-height: 38px;
  padding: 20px 15px;
  letter-spacing: 1px;
  white-space: nowrap;
  text-overflow: ellipsis;
  background-color: #FFF;
  text-transform: uppercase;
  border-bottom: 1px solid #ddd;
}
.widget-title a {
  color: #0065a4;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.widget-title a:hover {
  color: #67b936;
}
.widget-title h1,
.widget-title h2,
.widget-title h3,
.widget-title h4 {
  margin: 0;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.widget-title + ul,
.widget-title + div {
  padding: 15px 20px;
  background-color: #FFF;
}
.afw-widget-category .items,
.afw-widget-pages .items {
  padding: 0;
  background-color: #FFF;
}
.afw-widget-category .items li,
.afw-widget-pages .items li {
  list-style: none;
  position: relative;
}
.afw-widget-category .items li a,
.afw-widget-pages .items li a {
  color: #0065a4;
  display: block;
  overflow: hidden;
  margin-right: 32px;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.afw-widget-category .items li a:hover,
.afw-widget-pages .items li a:hover {
  color: #67b936;
}
.afw-widget-category .items li .afw-accordion-control-wrapper,
.afw-widget-pages .items li .afw-accordion-control-wrapper {
  top: 0;
  right: 0;
  display: block;
  position: absolute;
}
.afw-widget-category .items li .afw-accordion-control,
.afw-widget-pages .items li .afw-accordion-control {
  top: 0;
  right: 0;
  width: 30px;
  color: #0065a4;
  height: 30px;
  display: block;
  cursor: pointer;
  line-height: 30px;
  text-align: center;
  position: relative;
}
.afw-widget-category .items li .afw-accordion-control:before,
.afw-widget-pages .items li .afw-accordion-control:before {
  top: 12px;
  left: 8px;
  opacity: 1;
  width: 14px;
  content: "";
  display: block;
  position: absolute;
  transition: all 0.3s;
  border-top: 2px solid #0065a4;
}
.afw-widget-category .items li .afw-accordion-control:after,
.afw-widget-pages .items li .afw-accordion-control:after {
  top: 12px;
  left: 8px;
  opacity: 1;
  width: 14px;
  content: "";
  display: block;
  position: absolute;
  transition: all 0.3s;
  transform: rotate(90deg);
  border-top: 2px solid #0065a4;
}
.afw-widget-category .items li .afw-accordion-control.active:before,
.afw-widget-pages .items li .afw-accordion-control.active:before {
  opacity: 1;
  border-color: #67b936;
  transform: rotate(180deg);
}
.afw-widget-category .items li .afw-accordion-control.active:after,
.afw-widget-pages .items li .afw-accordion-control.active:after {
  opacity: 0;
  transform: rotate(180deg);
}
.afw-widget-category .items li .afw-accordion-control:hover:before,
.afw-widget-pages .items li .afw-accordion-control:hover:before {
  border-color: #67b936;
}
.afw-widget-category .items li .afw-accordion-control:hover:after,
.afw-widget-pages .items li .afw-accordion-control:hover:after {
  border-color: #67b936;
}
.afw-widget-category .items li.current-cat-ancestor > .children,
.afw-widget-pages .items li.current-cat-ancestor > .children {
  display: block;
}
.afw-widget-category .items li.current-cat > a,
.afw-widget-pages .items li.current-cat > a {
  color: #67b936;
}
.afw-widget-category .items > li,
.afw-widget-pages .items > li {
  font-size: 1em;
  font-weight: bold;
  line-height: 24px;
  letter-spacing: 1px;
  padding: 0 0 20px 15px;
  text-transform: uppercase;
}
.afw-widget-category .items > li:first-child,
.afw-widget-pages .items > li:first-child {
  padding-top: 19px;
}
.afw-widget-category .items > li:first-child > .afw-accordion-control-wrapper,
.afw-widget-pages .items > li:first-child > .afw-accordion-control-wrapper {
  top: 19px;
}
.afw-widget-category .items .children,
.afw-widget-pages .items .children {
  display: none;
  padding-left: 20px;
}
.afw-widget-tags .tag-link {
  margin: 4px;
  color: #333333;
  font-size: .9rem;
}
.afw-widget-tags .tag-link:hover {
  color: #67b936;
}
/* Widget - End */
.category-content {
  text-align: center;
  padding: 30px 0 40px;
}
.category-content h1,
.category-content h2,
.category-content h3,
.category-content h4,
.category-content h5 {
  color: #0065a4;
  font-weight: bold;
  margin: 0 0 20px 0;
  text-transform: uppercase;
}
/* 列表盒子基本样式 - Begin */
.afw-box {
  margin: 0 0 30px 0;
}
.afw-box .box-thumb {
  display: block;
}
.afw-box .box-thumb img {
  width: 100%;
}
.afw-box .box-title {
  color: #0065a4;
  display: block;
  font-size: 1.2rem;
  margin: 10px 0 0 0;
}
.afw-box .box-title:hover {
  color: #67b936;
}
.afw-box .box-excerpt {
  font-size: .9rem;
  color: #777777;
  margin: 10px 0 0 0;
}
.afw-box .box-btn {
  margin: 15px 0 0 0;
  text-align: center;
  padding-bottom: 20px;
}
.afw-box .box-btn .btn {
  height: 32px;
  line-height: 32px;
  font-size: 0.85em;
}
.afw-box.has-excerpt .box-title {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
/* 列表盒子基本样式 - End */
/* 带图标的文字卡片 - Begin */
.afw-list-box-1 {
  display: block;
  margin-top: 30px;
}
.afw-list-box-1 li {
  width: 100%;
  margin-bottom: 15px;
}
.afw-list-box-1 li a {
  color: #0065a4;
  display: block;
  font-size: 18px;
  border-radius: 6px;
  padding: 13px 20px;
  transition: all .3s;
  border: 1px solid #0065a4;
}
.afw-list-box-1 li a i {
  padding-right: 6px;
}
.afw-list-box-1 li a:hover {
  color: #67b936;
  border-color: #67b936;
  box-shadow: 3px 4px 6px rgba(0, 0, 0, 0.2);
}
/* 带图标的文字卡片 - End */
/* 图片+分类+标题+简介的卡片 - Begin */
.afw-list-box-2 {
  padding: 20px;
  position: relative;
  background-color: #FFF;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
}
.afw-list-box-2 .box-thumb {
  overflow: hidden;
}
.afw-list-box-2 .box-thumb > img {
  transition: All .4s ease;
}
.afw-list-box-2 .box-thumb > img:hover {
  transform: scale(1.2);
}
.afw-list-box-2 .sort {
  top: 20px;
  left: 50%;
  color: #FFF;
  display: block;
  font-size: .9rem;
  padding: 5px 10px;
  position: absolute;
  background-color: #0065a4;
  transform: translateX(-50%);
}
.afw-list-box-2 .box-title {
  color: #333333;
}
.afw-list-box-2 .box-excerpt {
  font-size: 1rem;
}
/* 图片+分类+标题+简介的卡片 - End */
/* 图片+图标+标题的卡片 - Begin */
.afw-list-box-3 {
  margin-top: 30px;
  margin-bottom: 0;
  border: 1px #eee solid;
}
.afw-list-box-3 .box-thumb {
  position: relative;
}
.afw-list-box-3 .view-icon {
  left: 50%;
  bottom: 0;
  z-index: 10;
  width: 54px;
  height: 54px;
  padding: 6px;
  font-size: 26px;
  position: absolute;
  text-align: center;
  border-radius: 100%;
  background-color: #FFF;
  transform: translate(-50%, 50%);
}
.afw-list-box-3 .view-icon i {
  width: 42px;
  height: 42px;
  color: #999;
  display: block;
  line-height: 42px;
  border-radius: 100%;
  background-color: #EEE;
}
.afw-list-box-3 .box-title {
  margin: 0;
  color: #333333;
  text-align: center;
  padding: 36px 12px 12px;
  background-color: #fafafa;
}
.afw-list-box-3:hover {
  border-color: #0065a4;
  transform: translateY(-10px);
  box-shadow: 0 0 12px #000000;
}
.afw-list-box-3:hover .view-icon i {
  color: #FFF;
  background-color: #0065a4;
}
/* 图片+图标+标题的卡片 - End */
/* 图片+悬浮标题的卡片 - Begin */
.afw-list-box-4 {
  overflow: hidden;
  margin-top: 30px;
  margin-bottom: 0;
  position: relative;
  border-radius: 3px;
}
.afw-list-box-4 .box-title {
  left: 0;
  bottom: 0;
  margin: 0;
  width: 100%;
  height: 60px;
  color: #FFF;
  padding: 0 15px;
  overflow: hidden;
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 60px;
  text-align: center;
  position: absolute;
  white-space: nowrap;
  background-size: 100%;
  text-overflow: ellipsis;
  background: url(../image/shadow.png) no-repeat;
}
.afw-list-box-4:hover .box-title {
  color: #67b936;
}
/* 图片+悬浮标题的卡片 - End */
/* 图片+标题+简介+日期的卡片 - Begin */
.afw-list-box-5 {
  margin-top: 30px;
  margin-bottom: 0;
  background: #FAFAFA;
}
.afw-list-box-5 .box-thumb {
  overflow: hidden;
}
.afw-list-box-5 .box-thumb img {
  transition: All .4s ease;
}
.afw-list-box-5 .box-thumb:hover img {
  transform: scale(1.2);
}
.afw-list-box-5 .info {
  padding: 10px;
  padding-bottom: 20px;
}
.afw-list-box-5 .box-title {
  margin: 0;
  color: #333333;
  overflow: hidden;
  font-size: 1.2rem;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.afw-list-box-5 .box-excerpt {
  font-size: 1rem;
  padding-top: 15px;
  margin: 10px 0 20px 0;
  border-top: 1px solid #c8c8c8;
}
.afw-list-box-5 .date {
  font-size: .9rem;
  color: #777777;
}
.afw-list-box-5:hover {
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
}
/* 图片+标题+简介+日期的卡片 - End */
/* 产品和案例盒子 - Begin */
.afw-box-style-6 {
  background-color: #FFF;
  box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.1);
}
.afw-box-style-6 .box-thumb {
  overflow: hidden;
}
.afw-box-style-6 .box-thumb img {
  transition: all .3s;
}
.afw-box-style-6 .box-thumb:hover img {
  transform: scale(1.3);
}
.afw-box-style-6 .box-title {
  padding: 0 15px;
  text-align: center;
}
.afw-box-style-6 .box-excerpt {
  padding: 0 15px;
}
/* 产品和案例盒子 - End */
/* 新闻列表 - Begin */
.news-post-item {
  margin-bottom: 20px;
  padding-bottom: 15px;
  border-bottom: 1px solid #EEE;
}
.news-post-item .item-content {
  margin-left: 0;
}
.news-post-item .item-title {
  color: #0065a4;
  display: block;
  font-size: 18px;
  margin-bottom: 5px;
}
.news-post-item .item-title:hover {
  color: #67b936;
}
.news-post-item .item-desc {
  margin: 0;
}
.news-post-item .item-meta {
  font-size: 14px;
  padding: 10px 0 5px;
  justify-content: flex-end;
}
.news-post-item .item-meta .post-date {
  color: #555;
}
.news-post-item .item-meta .read-more {
  color: #0065a4;
  opacity: .85;
}
.news-post-item .item-meta .read-more:hover {
  opacity: 1;
  color: #67b936;
  transform: translateX(10px);
}
.news-post-item.display-thumb .item-title {
  margin-top: 10px;
}
.news-post-item.display-date .item-meta {
  justify-content: flex-start;
}
.news-post-item.display-date.display-read .item-meta {
  justify-content: space-between;
}
.news-post-item:last-child {
  border-bottom: 0;
}
/* 新闻列表 - End */
/* List Box For Other - Begin */
.other-post-item {
  margin-bottom: 20px;
  padding-bottom: 15px;
  border-bottom: 1px solid #EEE;
}
.other-post-item .item-content {
  margin-left: 0;
}
.other-post-item .item-title {
  color: #0065a4;
  display: block;
  font-size: 18px;
  margin-top: 10px;
}
.other-post-item .item-title:hover {
  color: #67b936;
}
.other-post-item .item-desc {
  margin: 0;
}
.other-post-item:last-child {
  border-bottom: 0;
}
/* List Box For Other - End */
/* Single Product - Begin */
.single-header {
  margin-bottom: 30px;
}
.single-middle {
  margin-bottom: 30px;
}
.product-gallery {
  overflow: hidden;
}
.product-gallery-top img {
  width: 100%;
}
.product-gallery-top .swiper-slide {
  border: 1px solid #EEE;
}
.product-gallery-thumb {
  margin-top: 10px;
}
.product-gallery-thumb img {
  width: 100%;
}
.product-gallery-thumb .swiper-slide {
  padding: 1px;
  opacity: .75;
  cursor: pointer;
  transition: opacity 0.3s, border-color 0.3s;
  border: 1px solid #EEE;
}
.product-gallery-thumb .swiper-slide.swiper-slide-thumb-active,
.product-gallery-thumb .swiper-slide:hover {
  opacity: 1;
  border-color: #0065a4;
}
.product-summary h1,
.product-summary h2,
.product-summary h3,
.product-summary h4,
.product-summary h5 {
  color: #0065a4;
  font-family: "Roboto Condensed",sans-serif;
  font-weight: bold;
}
.product-summary li {
  list-style: none;
  position: relative;
  padding-left: 20px;
}
.product-summary li:after {
  left: 0;
  top: 7px;
  width: 8px;
  height: 8px;
  content: "";
  display: block;
  position: absolute;
  border-radius: 100%;
  background-color: #67b936;
}
.product-inquiry-btn {
  padding: 30px 0 10px;
}
.product-inquiry-btn .afw-btn-hollow {
  margin-left: 30px;
  border-radius: 38px;
}
.afw-tabs .nav-item .nav-link {
  border: 0;
  color: #333;
  border-radius: 0;
  font-weight: bold;
  transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
}
.afw-tabs .nav-item .nav-link:hover {
  color: #FFF;
  border-radius: 0;
  background-color: #0065a4;
}
.afw-tabs .nav-item.active .nav-link {
  border: 0;
  color: #FFF;
  background-color: #0065a4;
}
.afw-tabs .tab-content {
  padding: 10px 0;
}

.container table{width:100%;margin-bottom:30px}.container table tr td{padding:3px 10px;border:solid 1px #ddd;word-break:break-all;font-size:13px}.container table tr td:nth-child(2){text-align:left}.container table tr{background:#fff}.container strong{font-weight:700}.container em{font-style:italic}.container p{margin:0;padding:0;margin-bottom:15px}.container a{text-decoration:underline}

.container table *{font-size:13px}.container table p{margin-bottom:0}.container table tr td{word-break:normal}.container table tr:nth-child(odd){background:#eee}.container table tr:first-child{background:#0065a4;color:#fff}.container table tr:first-child td{color:#fff}.tab-content table tr:first-child td *{color:#fff}


.afw-tabs .tab-content img {
  height: auto;
  max-width: 100%;
}


.tab-content table{width:100%}.tab-content table tr td{padding:3px 10px;border:solid 1px #ddd;word-break:break-all;font-size:13px}.tab-content table tr td:nth-child(2){text-align:left}.tab-content table tr{background:#fff}.tab-content strong{font-weight:700}.tab-content em{font-style:italic}.tab-content p{margin:0;padding:0;margin-bottom:15px}.tab-content a{text-decoration:underline}

.tab-content table *{font-size:13px}.tab-content table p{margin-bottom:0}.tab-content table tr td{word-break:normal}.tab-content table tr:nth-child(odd){background:#eee}.tab-content table tr:first-child{background:#0065a4;color:#fff}.tab-content table tr:first-child td{color:#fff}.tab-content table tr:first-child td *{color:#fff}


/* Form On Single Product
--------------------------------------------- */
#single-product-form {
  padding: 30px;
  border-radius: 6px;
  margin-bottom: 30px;
  border: 1px solid #c8c8c8;
}
/* Single Product - End */
/* Single other - Begin */
.single-other .entry-title {
  color: #333;
  font-size: 32px;
  position: relative;
  margin-bottom: 45px;
  text-transform: capitalize;
}
.single-other .entry-title:before {
  left: 0;
  width: 40px;
  height: 3px;
  content: '';
  bottom: -15px;
  display: block;
  position: absolute;
  background-color: #0065a4;
}
.single-content h1,
.single-content h2,
.single-content h3,
.single-content h4,
.single-content h5 {
  color: #0065a4;
}
.single-content img {
  height: auto;
  max-width: 100%;
}
.post-navigation {
  padding: 20px 0;
}
.post-navigation a {
  color: #0065a4;
}
.post-navigation a:hover {
  color: #67b936;
}
.post-navigation .screen-reader-text {
  display: none;
}
.post-navigation .nav-links {
  display: flex;
  justify-content: space-between;
}
/* Single other - End */
/* 相关产品 - Begin */
.related-products {
  margin-bottom: 10px;
}
.related-products .related-title {
  color: #0065a4;
  font-size: 32px;
  position: relative;
  margin-bottom: 15px;
  text-transform: capitalize;
}
.related-products .related-title:before {
  left: 0;
  width: 40px;
  height: 3px;
  content: '';
  bottom: -15px;
  display: block;
  position: absolute;
  background-color: #0065a4;
}
.related-products .related-items {
  padding-bottom: 20px;
}
/* 相关产品 - End */
/* Related News - Begin */
.new-news {
  margin-bottom: 10px;
}
.new-news .news-title {
  color: #333;
  font-size: 32px;
  position: relative;
  margin-bottom: 45px;
  text-transform: capitalize;
}
.new-news .news-title:before {
  left: 0;
  width: 40px;
  height: 3px;
  content: '';
  bottom: -15px;
  display: block;
  position: absolute;
  background-color: #0065a4;
}
.new-news .afw-box {
  margin-top: 0;
  margin-bottom: 30px;
}
/* Related News - End */
/* 页面内容 - Begin */
.page-container-wrapper {
  padding-bottom: 30px;
}
.text-block h1,
.entry-content h1,
.text-block h2,
.entry-content h2,
.text-block h3,
.entry-content h3,
.text-block h4,
.entry-content h4,
.text-block h5,
.entry-content h5,
.text-block h6,
.entry-content h6 {
  color: #0065a4;
  margin-top: 0;
  margin-bottom: 1.3rem;
}
.text-block img,
.entry-content img {
  height: auto;
  max-width: 100%;
}
.text-block p,
.entry-content p {
  margin-bottom: 1rem;
}
.text-block iframe,
.entry-content iframe {
  width: 100%;
}
.text-block li,
.entry-content li {
  list-style: none;
  position: relative;
}
.text-block li:before,
.entry-content li:before {
  top: 7px;
  width: 8px;
  left: -20px;
  height: 8px;
  content: '';
  display: block;
  position: absolute;
  background-repeat: no-repeat;
  background-size: cover !important;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAARCAYAAAA7bUf6AAAAAXNSR0IArs4c6QAAAkVJREFUOE9lVEFuE0EQ7J4Zc42fYH7AE8wPIgMCAVJ8AtuXmCMSiteWLHHDP7DjHLhEiogUJZyS/IC8IPABHB+ChKdnGnXPznoVVlrtzqq7urq6ehEeXMN5t/nHmf0YTJvJPoHgdnhj10yNHxDsgr25Xnz8/LOehvXD++O3+5FMgeSakSyztwjBAXsLTOUd3C2TGS8/TQ9zbgXS+/ZqxGRH4B1qgiQGy0xyNhw3FhSQLIB8i6ZYjiZjAVKQ3umLLkQ7T9VSoIBkFjEYzuBADqICKbMPR9ODGfbOd1sQGpdAtsXBMW8MCpAESXBZObfDZSFk7xiCWdv7+Bh7Z50usp0n+lsWKXnLLHrLECxWccExeIMc7Bj7F88ugUw7iedKHSyAt8pIK4s23mL0FrAsFIUJGYzeXOHge2fF3u5EmUROKhNFh9y/MqEKWNrSAQC5OxxcdFgqKHWt6FD1qL1LcGrHaTtZr1xU2vkNZJpC9yF9FdobAGqgPFUzBUkTktEDuTX2z0UT2+ZQeiObioS+Ux0ga5LoVxOLZIC9u8LB2fOCI44qFhWIBpeulQKlyJUR5WxkGF0cnuw2/7pHt5HMTjKXOjQBqF+EjbRUM2J6l+n88jE+Vcf2T18OOZgvlcmS5cv+q+RqItkrGLC7nI4Ot7tz8lp2p0hV1S/KRvekvoDVSphiOantTt7Gd8dv9mDTKFhXoATJC7nVahUJJ0cH09l/W5w/9L52W8GbNofGnvxP2JsmhMaKydww2Wu438wWxeyu/gv5B5k8/I22h1IIAAAAAElFTkSuQmCC");
}
/* 页面内容 - End */
/* 询盘页面 - Begin */
.page-inquiry-wrapper {
  padding: 30px 0;
}
.page-inquiry-wrapper .page-inquiry-content {
  margin-right: 30px;
}
.page-inquiry-wrapper .page-inquiry-content > h4 {
  color: #0065a4;
  font-weight: bold;
  margin-bottom: 10px;
}
/* 询盘页面 - End */
/* 联系页面 - Begin */
.page-contact-wrapper {
  padding: 30px 0;
}
.page-contact-wrapper .afw-default-form,
.page-contact-wrapper .page-contact-content {
  margin-right: 30px;
}
.page-contact-wrapper .afw-default-form > h4,
.page-contact-wrapper .page-contact-content > h4 {
  color: #0065a4;
  font-weight: bold;
  margin-bottom: 10px;
}
.contact-map iframe {
  width: 100%;
}
/* 联系页面 - End */
/* 页面底部模块 - Begin */
.page-footer-mode {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.page-footer-mode .page-mode-content {
  padding: 30px 0 35px;
}
.page-footer-mode .section-icon {
  height: 120px;
  margin: 0 auto;
  display: block;
}
.page-footer-mode .page-mode-title {
  color: #0065a4;
  font-size: 30px;
  font-weight: normal;
  padding: 30px 0 20px;
  margin: 10px auto 20px;
  text-transform: uppercase;
}
.page-footer-mode-1 {
  text-align: center;
}
.page-footer-mode-1 .page-mode-title {
  color: #FFF;
}
/* 页面底部模块 - End */
/* Mailchimp for WordPress - Begin */
.mc4wp-response {
  color: #DDD;
}
.mc4wp-alert {
  font-size: 1.1em;
}
.mc4wp-alert.mc4wp-success {
  color: #28a745 !important;
}
.mc4wp-alert.mc4wp-error {
  color: #dc3545 !important;
}
.mc4wp-alert.mc4wp-notice {
  color: #17a2b8 !important;
}
/* Mailchimp for WordPress - End */
/* Footer - Begin */
.afw-footer {
  background-color: #333;
}
.afw-footer .footer-logo {
  width: 140px;
  margin: 0 auto;
  display: block;
}
.footer-mode-1 {
  padding: 40px 0 20px;
}
.footer-form {
  margin-top: 40px;
}
.footer-form > h5 {
  margin: 0;
  color: #fff;
  font-size: 1.4em;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
}
.footer-form > .hr {
  margin: 8px auto 13px;
}
.footer-form .form-group {
  padding: 1px;
  transition: all 0.2s;
  background: linear-gradient(to right, #67b936 0%, #0065a4 100%);
}
.footer-form .form-group.focus {
  background: linear-gradient(to right, #0065a4 0%, #67b936 100%);
}
.footer-form .form-control {
  border: 0;
  outline: 0;
  height: 36px;
  color: #DDD;
  box-shadow: none;
  border-radius: 0;
  line-height: 36px;
  background-color: #333;
}
.footer-form .submit {
  width: 100%;
}
.bottom-hr {
  margin: 20px auto 0;
}
.footer-mode-2 {
  padding: 10px 0 20px;
}
.footer-mode-2 p {
  color: #ddd;
  margin-bottom: 10px;
}
.footer-mode-2 p strong {
  color: #FFF;
  font-weight: bold;
}
.footer-mode-2 p i {
  margin-right: 8px;
}
.footer-mode-2 p:nth-child(odd) i {
  color: #0065a4;
}
.footer-mode-2 p:nth-child(even) i {
  color: #67b936;
}
.footer-mode-2 a {
  color: #ddd;
}
.footer-mode-2 .hollow-btn {
  border: 0;
  width: 100%;
  padding: 1px;
  outline: none;
  font-size: 15px;
  border-radius: 0;
  margin: 10px auto 20px;
  background: linear-gradient(to right, #67b936 0%, #0065a4 100%);
}
.footer-mode-2 .hollow-btn.focus {
  background: linear-gradient(to right, #0065a4 0%, #67b936 100%);
}
.footer-mode-2 .hollow-btn a,
.footer-mode-2 .hollow-btn span {
  height: 38px;
  color: #FFF;
  display: block;
  padding: 0 30px;
  line-height: 38px;
  font-weight: bold;
  background-color: #333;
  text-transform: uppercase;
}
.footer-mode-3 {
  padding: 10px 0 20px;
}
.footer-menu p {
  color: #DDD;
  font-weight: bold;
  margin-bottom: 10px;
}
.footer-menu a {
  color: #DDD;
}
.footer-menu a:hover {
  color: #67b936;
}
.footer-menu li {
  margin-bottom: 10px;
}
.footer-mode-4 {
  text-align: center;
  padding: 10px 0 20px;
}
.footer-mode-4 .copyright {
  color: #DDD;
  margin: 0 20px;
  display: inline-block;
}
.footer-mode-4 a {
  color: #DDD;
  margin: 0 20px;
}
.footer-mode-4 a:hover {
  color: #67b936;
}
/* Footer - End */
/* Mixins
--------------------------------------------- */
@media screen and (min-width: 480px) {
  .header-bottom .logo {
    padding: 10px 0;
    margin-right: 10px;
  }
  #search-toggle {
    font-size: 26px;
  }
  #primary-toggle {
    width: 50px;
  }
}
@media screen and (min-width: 768px) {
  /* 顶部主导航 - Begin */
  .header-bottom .email {
    margin-left: 20px;
    display: inline-block;
  }
  /* 顶部主导航 - End */
  /* 首页通用样式 - Begin */
  .home-mode {
    padding: 40px 0 50px;
  }
  .home-mode-title {
    font-size: 2rem;
  }
  .home-mode-content iframe {
    min-height: 420px !important;
  }
  /* 首页通用样式 - End */
  /* 首页幻灯片 - Begin */
  .home-banner {
    max-height: 400px;
  }
  .home-banner img {
    max-height: 400px;
  }
  .home-banner .slider-content {
    top: 25%;
    position: absolute;
  }
  .home-banner .slider-content .slider-btns {
    display: flex;
    justify-content: space-between;
  }
  .home-banner .slider-content .slider-btns .afw-btn-solid {
    margin-bottom: 0;
  }
  /* 首页幻灯片 - End */
  /* 带图标的文字卡片 - Begin */
  .afw-list-box-1 {
    display: flex;
    margin-top: 40px;
    margin-left: -10px;
    margin-right: -10px;
    flex-flow: row nowrap;
    justify-content: space-between;
  }
  .afw-list-box-1 li {
    width: 33.33%;
    padding: 0 10px;
  }
  /* 带图标的文字卡片 - End */
  /* List Box For News - Begin */
  .news-post-item {
    padding-bottom: 20px;
  }
  .news-post-item.display-thumb .item-title {
    margin-top: -5px;
  }
  .news-post-item.display-date {
    padding-bottom: 5px;
  }
  .news-post-item.display-read {
    padding-bottom: 5px;
  }
  /* List Box For News - End */
  /* List Box For Other - Begin */
  .other-post-item {
    padding-bottom: 20px;
  }
  .other-post-item .item-title {
    margin-top: -5px;
  }
  /* List Box For Other - Begin */
  /* Footer - Begin */
  .afw-footer .footer-logo {
    width: 180px;
  }
  /* Footer - End */
}
@media screen and (min-width: 1024px) {
  /* Body Mixins 1024 - Begin */
  body {
    font-size: 16px;
    padding-top: 102px;
  }
  /* Body Mixins 1024 - End */
  /* 头部 - Begin */
  /* 顶部导航条 - Begin */
  .header-top {
    height: 42px;
  }
  .header-top .language-toggle {
    line-height: 42px;
    margin-left: 30px;
  }
  .head-link,
  .head-social {
    line-height: 42px;
  }
  .head-link {
    margin-right: 30px;
    display: inline-block;
  }
  /* 顶部导航条 - End */
  /* 顶部主导航 - Begin */
  .header-bottom .logo {
    margin-right: 50px;
  }
  .header-bottom .head-contacts,
  .header-bottom .phone,
  .header-bottom .email {
    display: none;
  }
  .header-nav-pc {
    display: block;
  }
  #search-toggle {
    margin-left: auto;
  }
  #primary-toggle {
    display: none;
  }
  /* 顶部主导航 - End */
  /* 头部 - End */
  /* 首页通用样式 - Begin */
  .home-mode {
    padding: 60px 0 70px;
  }
  /* 首页通用样式 - End */
  /* 首页幻灯片 - Begin */
  .home-banner {
    max-height: unset;
  }
  .home-banner img {
    height: auto;
    max-height: unset;
  }
  .home-banner .slider-image .m-image {
    display: none;
  }
  .home-banner .slider-image .pc-image {
    display: block;
  }
  .home-banner .slider-content {
    top: 20%;
    left: 150px;
    max-width: 70%;
    padding: 30px 40px;
  }
  .home-banner .slider-content .slider-title {
   font-family: Roboto Condensed;
    font-style: normal;
    font-weight: bold;
    font-size: 53px;
  }
  
  
  .home-banner .slider-content .slider-subtitle {
    display: block;
  }
  .home-banner .slider-content .slider-btns {
    margin: 20px 0 0 0;
  }
  .home-banner .slider-content .slider-btns .afw-btn-solid {
    padding: 0 30px;
    margin-right: 30px;
  }
  .home-banner .slider-content .slider-btns .afw-btn-hollow {
    padding: 0 30px;
  }
  .home-banner .swiper-button-prev,
  .home-banner .swiper-button-next {
    display: block;
  }
  /* 首页幻灯片 - End */
  /* 带图标的文字卡片 - Begin */
  .afw-list-box-1 {
    margin-top: 60px;
    margin-left: -30px;
    margin-right: -30px;
  }
  .afw-list-box-1 li {
    padding: 0 30px;
  }
  /* 带图标的文字卡片 - End */
  /* List Box For Other - Begin */
  .other-post-item .item-title {
    margin-bottom: 5px;
  }
  /* List Box For Other - End */
  /* Footer - Begin */
  .footer-form-wrapper {
    margin-left: auto;
    max-width: calc(100% - 200px);
  }
  .footer-form {
    margin-top: 0;
  }
  .footer-form > h5 {
    text-align: left;
  }
  /* Footer - End */
}
@media screen and (min-width: 1280px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 1200px;
  }
  /* 顶部导航条 - Begin */
  .header-top .head-contact {
    color: #FFF;
    display: inline-block;
  }
  .header-top .head-contact a {
    pointer-events: none;
  }
  .header-top .email {
    margin: 0 30px;
  }
  /* 顶部导航条 - End */
}
